<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Beyond the Breach</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Beyond-the-Breach-1/digital-comic/949042</Web>
  <Summary>Life sucks for Vanessa. Her mother just died and her boyfriend is cheating on her (with her own sister!). To clear her mind, Vanessa is taking the California road-trip that she’s been dreaming about for years.
 
Her postcard-perfect drive through old growth forests quickly turns when THE BREACH hits. A bizarre anomaly in the sky plunges California into a nightmare-world populated with strange, extra-dimensional creatures. Now Vanessa, along with Dougie, an orphaned child, and Kai, a strange, fuzzball of a beast, must fight to survive if they ever hope to make it back home. If there's even a home to return to.
 
Written by Ed Brisson (Uncanny X-Men, Ghost Rider, Old Man Logan) and illustrated by Damian Couceiro (Old Man Logan, Iron Fist, X-Force), BEYOND THE BREACH is a fantastical sci-fi road trip adventure about perseverance and finding family in unexpected places.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949042], [ASINB0977QG9PG]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
